<?xml version="1.0" encoding="utf-8"?>
<extension type="module" version="2.5" client="site" method="upgrade">
	<name>Simple Image Gallery Module</name>
	<author>JoomShaper.com</author>
	<creationDate>May 2010</creationDate>
	<copyright>Copyright (C) 2010 - 2012 JoomShaper.com. All rights reserved.</copyright>
	<license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
	<authorEmail>support@joomshaper.com</authorEmail>
	<authorUrl>www.JoomShaper.com</authorUrl>
	<version>2.7.0</version>
	<description><![CDATA[
			<h1 style="padding:10px; color:#A629BC">ماژول گالری تصاویر جوملا 2.5 - وبسایت درهای باز</h1>
			<p style="padding:10px; border:1px solid #F03; background-color:#3A6865; color:#fff; padding:20px 5px">توسط این ماژول می توانید به سادگی یک گالری تصاویر بسیار زیبا در وبسایت خود ایجاد نمایید</p>
	<p style="padding:10px; color:#39F">---------------------------------------------------------------</p>
	<h3 style="padding:10px; color:#069"> تهیه و آماده سازی از وبسایت درهـــای باز     <a href="http://www.darhayebaz.com" target="_blank">www.darhayebaz.com </a></h3>
	<p style="padding:10px;"><h3>درهــای باز مرجع دانلود بروزترین امکانات جوملا و ابزار های مورد نیاز طراحان وب</h3></p>
	<h2 style="padding:10px; color:#069">جهت دریافت دیگر امکانات جوملا به وبسایت درهــای باز مراجعه کنید       <a  href="http://www.darhayebaz.com" target="_blank">http://www.darhayebaz.com </a></h2>
    <p style="padding:10px; color:#39F">---------------------------------------------------------------</p>
    <p style="padding:10px; border:1px solid #F03; background-color:#FB722D; color:#fff; padding:20px 5px">این افزونه توسط تیم درهــای باز ترجمه شده است</p>

    <p style="padding:10px; font-size:14px; font-weight:bold; color: #09C">آماده سازی و فارسی شده توسط : وحید بندره</p>
		]]></description>
	<files>
		<filename module="mod_sp_simple_gallery">mod_sp_simple_gallery.php</filename>
		<filename>helper.php</filename>
		<filename>class.spThumbnail.php</filename>
		<filename>index.html</filename>
		<folder>elements/</folder>
		<folder>tmpl/</folder>
		<folder>scripts/</folder>
	</files>
	<config>
		<fields name="params" addfieldpath="/modules/mod_sp_simple_gallery/elements">
			<fieldset name="basic">
				<field name="path" type="foldertree" default="" directory="" filter="image" label="دایرکتوری تصاویر" description="انتخاب دایرکتوری تصاویر" />
				<field name="thumbwidth" type="text" default="100" label="عرض بند انگشتی به پیکسل" description="عرض بند انگشتی به پیکسل" />
				<field name="thumbheight" type="text" default="100" label="ارتفاع بند انگشتی به پیکسل" description="ارتفاع بند انگشتی به پیکسل" />
				<field name="thumbratio" type="radio" default="1" label="نگه داشتن نسبت تصویر" description="">
					<option value="0">No</option>
					<option value="1">yes</option>
				</field>
				<field name="style" type="textarea" rows="10" cols="40" default="border:1px solid #DDD; margin:0 5px 10px 5px; padding:5px; background:#fff;" label="CSS" description="CSS" />
				<field name="usefade" type="radio" default="1" label="استفاده از محو شدن اثر" description="">
					<option value="0">No</option>
					<option value="1">yes</option>
				</field>					
				<field name="normal_opacity" type="text" default="0.5" label="تاری عادی" description="عرض تصویر بدون پیکسل" />
				<field name="hover_opacity" type="text" default="1" label="شناور تاری" description="ارتفاع تصویر بدون پیکسل" />			
			</fieldset>
			<fieldset name="advanced">
				<field name="moduleclass_sfx" type="text" default="" label="پسوند کلاس ماژول" description="A suffix to be applied to the css class of the module (table.moduletable), this allows individual module styling" />
				<field name="cache" type="list" default="1" label="کش" description="Select whether to cache the content of this module">
					<option value="1">Use global</option>
					<option value="0">No caching</option>
				</field>
				<field name="cache_time" type="text" default="900" label="مدت زمان کش" description="The time before the module is recached" />
			</fieldset>
		</fields>
	</config>
</extension>
